SET FOREIGN_KEY_CHECKS = 0;
ALTER TABLE `bdc_utilization_file`
  CHANGE COLUMN `stato` `stato` ENUM('DA_ELABORARE', 'ERRORE', 'ELIMINATO', 'ELABORATO', 'VALIDATO', 'ACQUISITO') NOT NULL ;

SET FOREIGN_KEY_CHECKS = 1;
commit;

